<?
session_start();
$GoUrl = $_SERVER['HTTP_REFERER']?$_SERVER['HTTP_REFERER']:'index.php';
unset($_SESSION['User_S']);
unset($_SESSION['iLevel_S']);
unset($_SESSION['UserAgentID_S']);
unset($_SESSION['PayOrderID']);
header("location:$GoUrl");
?>